<bugID>1234404<Summary>Intermittent e10s browser_579879.js | Found an unexpected tab at the end of test run: about:blank</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=6283625&amp;repo=fx-team</Description></bugID>